.devWarning {
  clear: both;
  border: #eeeeee 1px solid;
  background-color: #FFFFE0;
  padding: 10px;
}

.sharrre {
  width: 72px;
  height: 33px;
  float: left;
  background: #00aeef;
  margin: 0 3px 11px 0;
}

.sharrre:last-of-type {
  margin: 0;
}

.sharrre .box {
  background: #00aeef;
  color: #FFFFFF;
}

.contactInfoContainer .sharrre .box {
  width: 145px;
}

.sharrre .box a {
  display: block;
  padding: 3px 0 0 5px;
  font: 1.375em 'Lato';
  text-decoration: none;
  text-transform: capitalize;
  color: #FFFFFF;
}

.sharrre .box a span:first-child {
  padding-top: 2px;
}

.sharrre .box a span:last-child {
  padding: 3px 0 0 8px;
  font-size: 0.81818181818181818181818181818182em;
}

.sharrre .box a:hover {
  background: #0093c6;
  text-decoration: none;
}

.sharrre .share {
  display: inline-block;
  width: 100%;
  height: 33px;
  text-align: left;
  text-decoration: none;
}

.sharrre .count {
  display: inline-block;
  padding: 0 5px;
  float: right;
  font-style: normal;
}

.googleplusShare .box a span:first-child {
  display: inline-block;
  padding-top: 3px;
}

.emailShare .box a span:first-child {
  display: inline-block;
  padding-top: 3px;
}

.emailShare .box a span:last-child {
  padding-left: 4px;
  font-size: 14px;
}

.facebookButton {
  width: 144px;
  height: 33px;
  background: #00aeef;
  color: #FFFFFF;
  font-style: normal;
}

.facebookButton a {
  font-style: normal;
  font-family: 'Lato';
  font-weight: bold;
}

.twitterButton {
  width: 130px;
  height: 33px;
  background: #00aeef;
  color: #FFFFFF;
  font-style: normal;
}

.twitterButton a {
  padding-left: 10px;
  font-style: normal;
  font-family: 'Lato';
  font-weight: bold;
}

.sharrre .share > span {
  float: left;
}

.facebookButton .share .count, .twitterButton .share .count, .instagramButton .share .count {
  padding-left: 10px;
}

.endContainer {
  float: left;
}
